
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-Bold.eot');
    src: url('../fonts/Inter/Inter-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-Bold.woff2') format('woff2'),
        url('../fonts/Inter/Inter-Bold.woff') format('woff'),
        url('../fonts/Inter/Inter-Bold.ttf') format('truetype'),
        url('../fonts/Inter/Inter-Bold.svg#Inter-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-ExtraBold.eot');
    src: url('../fonts/Inter/Inter-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-ExtraBold.woff2') format('woff2'),
        url('../fonts/Inter/Inter-ExtraBold.woff') format('woff'),
        url('../fonts/Inter/Inter-ExtraBold.ttf') format('truetype'),
        url('../fonts/Inter/Inter-ExtraBold.svg#Inter-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-ExtraLight.eot');
    src: url('../fonts/Inter/Inter-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-ExtraLight.woff2') format('woff2'),
        url('../fonts/Inter/Inter-ExtraLight.woff') format('woff'),
        url('../fonts/Inter/Inter-ExtraLight.ttf') format('truetype'),
        url('../fonts/Inter/Inter-ExtraLight.svg#Inter-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-Light.eot');
    src: url('../fonts/Inter/Inter-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-Light.woff2') format('woff2'),
        url('../fonts/Inter/Inter-Light.woff') format('woff'),
        url('../fonts/Inter/Inter-Light.ttf') format('truetype'),
        url('../fonts/Inter/Inter-Light.svg#Inter-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-Medium.eot');
    src: url('../fonts/Inter/Inter-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-Medium.woff2') format('woff2'),
        url('../fonts/Inter/Inter-Medium.woff') format('woff'),
        url('../fonts/Inter/Inter-Medium.ttf') format('truetype'),
        url('../fonts/Inter/Inter-Medium.svg#Inter-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-Regular.eot');
    src: url('../fonts/Inter/Inter-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-Regular.woff2') format('woff2'),
        url('../fonts/Inter/Inter-Regular.woff') format('woff'),
        url('../fonts/Inter/Inter-Regular.ttf') format('truetype'),
        url('../fonts/Inter/Inter-Regular.svg#Inter-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-SemiBold.eot');
    src: url('../fonts/Inter/Inter-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-SemiBold.woff2') format('woff2'),
        url('../fonts/Inter/Inter-SemiBold.woff') format('woff'),
        url('../fonts/Inter/Inter-SemiBold.ttf') format('truetype'),
        url('../fonts/Inter/Inter-SemiBold.svg#Inter-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-Thin.eot');
    src: url('../fonts/Inter/Inter-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-Thin.woff2') format('woff2'),
        url('../fonts/Inter/Inter-Thin.woff') format('woff'),
        url('../fonts/Inter/Inter-Thin.ttf') format('truetype'),
        url('../fonts/Inter/Inter-Thin.svg#Inter-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-Black.eot');
    src: url('../fonts/Inter/Inter-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-Black.woff2') format('woff2'),
        url('../fonts/Inter/Inter-Black.woff') format('woff'),
        url('../fonts/Inter/Inter-Black.ttf') format('truetype'),
        url('../fonts/Inter/Inter-Black.svg#Inter-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GEELY Bold';
    src: url('../fonts/Geely/GEELYBold.eot');
    src: url('../fonts/Geely/GEELYBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Geely/GEELYBold.woff2') format('woff2'),
        url('../fonts/Geely/GEELYBold.woff') format('woff'),
        url('../fonts/Geely/GEELYBold.ttf') format('truetype'),
        url('../fonts/Geely/GEELYBold.svg#GEELYBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

:root {
--theme-font-family: 'Inter';
--theme-color: #000000;
--theme-color-rgb: 0, 0, 0;
--theme-color-opacity-04: rgba(var(--theme-color-rgb), 0.04);
--theme-color-opacity-05: rgba(var(--theme-color-rgb), 0.05);
--theme-color-opacity-08: rgba(var(--theme-color-rgb), 0.08);
--theme-color-opacity-20: rgba(var(--theme-color-rgb), 0.20);
--theme-color-opacity-50: rgba(var(--theme-color-rgb), 0.50);
--theme-color-opacity-60: rgba(var(--theme-color-rgb), 0.60);
--theme-color-opacity-80: rgba(var(--theme-color-rgb), 0.80);

--secondary-theme-color: #000000; 
--secondary-theme-color-rgb: 0, 0, 0;
--secondary-color-opacity-50: rgba(var(--secondary-theme-color-rgb), 0.50);
--secondary-color-opacity-60: rgba(var(--secondary-theme-color-rgb), 0.60);

--font-color: #000000;
--font-color-rgb: 0, 0, 0;
--font-color-opacity-30: rgba(var(--font-color-rgb), 0.30);
--font-color-opacity-45: rgba(var(--font-color-rgb), 0.45);
--font-color-opacity-50: rgba(var(--font-color-rgb), 0.50);
--font-color-opacity-80: rgba(var(--font-color-rgb), 0.80);
--font-color-opacity-90: rgba(var(--font-color-rgb), 0.90);

--pulse-shadow-color: #000000;
--pulse-shadow-color-rgb: 0, 0, 0;
--button-background-color: #000000;
--button-font-color: #fff;
--heading-color: #000;
--bg-color: #ffffff;
--aqua-color: #00d3bd;
--primary-color: #007bff;
--success-color: #28a745;
--danger-color: #dc3545;
--warning-color: #ffc107;
--dark-color: #000000;
--dark-color-rgb: 0, 0, 0;
--muted-color: #909090;
--viewed-color: #28a745;
--favorite-color: #a61731;
--twitter-color: #1d9bf0;
--facebook-color: #1877F2;
--theme-color-border: #DA291C;
--scroll-hide: 17px;
}


.head-brand a {
    height: 55px;
}
.panel-heading, .fullBoxLink .box-link-button,h1,h2,h3 {font-family: 'GEELY Bold';}
@media screen and (max-width:555px) {
 .HomePage .ucText .welcome-heading { font-size: 1.2em;}
}
@media screen and (max-width:389px) {
   .HomePage .ucText .welcome-heading { font-size: 1em;}
}

.cky-btn-revisit-wrapper { background-color: var(--theme-color) !important; }